Bewertet mit 5 von 5 Sternen

It look like remove 2.1.8 and re-add to FF20 does work!

Thank you user help user.

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.1.8) abgegeben.  Dieser Benutzer hat auch weitere Bewertungen dieses Add-ons.